Subject: Re: bug#10224: 24.0.92; M-w inhibits echoing of prefix arguments

From: Chong Yidong <[email-masked]>
Date: Sun, 26 Feb 2012 18:00:40 +0800

> I switched to another desktop environment, and sure enough, the
> echoing behavior after M-w was normal.  So this appears to be a
> problem just with LXDE, which I used for the first time a few days
> ago.  I have no idea what is causing it

I recently made a change to the way X selections requests are processed
by Emacs, which might have fixed this problem if LXDE has a clipboard
manager.  If you still have LXDE installed, could you see if the problem
is still there, or gone?